Subject: RE: Optical MPLS

From: Irwin Lazar <[email-masked]>
Date: Wed, 5 Jul 2000 12:26:09 -0600

We maintain several at http://www.mplsrc.com/drafts.shtml

You might also want to try http://www.awduche.com

irwin

-----Original Message-----
From: Chatterjee, Shash [mailto:[email-masked]]
Sent: Wednesday, July 05, 2000 1:06 PM
To: MPLS Mailing-list (E-mail)
Subject: Optical MPLS

Hello everyone!

Where can I get a comprehensive list of the MPLS/CR-LDP
optical/lambda-switching drafts? 
So far, I have read draft-kompella...,draft-fan..., draft-basak... and
draft-krishnaswamy...  Are there any others?  Also, are there any other
(potentially non-IETF)  documents/mailing-lists where I can learn about the
various standards efforts and issues related to this topic?

Any pointers on this topic would be very welcome.

Thanks in advance,
Shash

Sasvata (Shash) Chatterjee
[email-masked]
White Rock Networks
Dallas, Texas, USA